/* $Header: /home/rcs/RCS/web/johnl/jrlblog.css,v 1.6 2013/05/10 03:08:26 johnl Exp johnl $ */
BODY { background-color: white }

H1 {color: black; font-family: arial, helvetica, sans-serif; text-align: center}
H2 {color: black; font-family: arial, helvetica, sans-serif; text-align: left}
P { color: black; font-family: arial, helvetica, sans-serif}
LI { color: black; font-family: arial, helvetica, sans-serif}
CODE { color: rgb(10%,10%,10%); font-size: medium}

HR { background-color: black }

A:link { color: darkblue }
A:active { color: darkblue }
A:visited { color: gray20 }

/* outer box */

BODY.fr {  background-image: url(https://img.jl.ly/bg.gif); }
P.fr {color: rgb(10%,10%,0%);	font-size: small; }
P.te_l {color: rgb(10%,10%,0%);	font-size: small; }
H1.fr {color: rgb(10%,10%,0%);}
H2.fr {color: rgb(10%,10%,0%)}

A.fr:link { color: darkblue; text-decoration:none; }
A.fr:active { color: darksteelblue; text-decoration:none; }
A.fr:visited { color: darkblue; text-decoration:none; }

HR.fr { background-color: rgb(10%,10%,0%) }

/* comments */

.story-title {
	font-family: arial, helvetica, sans-serif;
	color: darkblue;
	font-size: small;
}

.dateheader {
	font-family: arial, helvetica, sans-serif;
	color: darkblue;
	font-size: medium;
	font-weight: bold;
}

/* calendar */
.year-calendar {
	font-size:		small;
	font-weight:		normal;
}

.year-calendar-month-link {
	text-align:		center;
	
}

.year-calendar-month-nolink {
	text-align:		center;
	color:			rgb(20%,40%,20%);
	
}
.year-calendar-month-future {
	text-align:		center;
	color:			rgb(20%,40%,20%);
}

UL.categorytree { padding-left: 1em;  }
.categorytree_item { font-size: small; }

P.bloglist; { color: rgb(10%,10%,0%); font-size: small; }
.bloglist_info { color: rgb(10%,10%,10%); font-size: small; }
